<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];

$delete = $_POST['delete'];
$sql = "update  customerdetails set editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='deleted' where code = '$delete'";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:mastercustomer.php');

?>